/****Barlow Google Font ****/
@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {
    font-family: 'Barlow', sans-serif;
    overflow-x: hidden;
}
a{
    text-decoration: none;
}
/**** Header CSS****/
.lang-option {
    display: flex;
    align-items: center; 
}
.member-login a {
    display: block;
    background-color: #1dcdfe;
    color: #ffffff;
    padding: 8px 10px;
    box-shadow: 0px 3px 6px #0000003d;
    border-radius: 8px;
    font-size: 23px;
    line-height: normal;
}.member-login a:hover {	background-color:#f3a71f;}
.choose-lang select {
    border: 1px solid #707070;
    padding: 5px 10px;
    border-radius: 5px;
}
.member-login {
    margin-left: 20px;
}
.header {
    background-color: #ffffff;
    box-shadow: 0px 3px 6px #0000001a;
    padding: 7px 0px;
    position: fixed;
    top: 0;
    z-index: 99;
    width: 100%;
}
.main-content{
    padding-top: 77px;
}
.header .navbar-nav .nav-link {
    color: #000000;
    font-weight: 500;
}
.header .navbar-expand-lg .navbar-collapse {
    justify-content: center;
}
.header .navbar-nav .nav-item {
    margin: 0px 5px;
}
.header .navbar-nav .nav-item .nav-link.active {
    color: #1DCDFE;
}
.header .navbar {
    padding: 0px;
}
.header .navbar-nav .nav-item .nav-link.active {
    position: relative;
}
.header .navbar-nav .nav-item .nav-link.active::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 3px;
    background-color: #1DCDFE;
    left: 0;
    bottom: -19px;
}
.header .navbar-brand img {
    width: 80%;
}
.header .navbar-nav .nav-item .nav-link:hover {
    color: #1DCDFE;
}

/**** banner CSS****/
.pay-options {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.pay-options>div {
    flex: 0 20%;
    padding: 0px 5px;
}
.pay-options>div p {
    font-weight: 700;
    font-size: 15px;
    text-align: center;
    margin-top: 13px;
}
.banner-content {
    width: 60%;
    padding-top: 30px;
    margin-bottom: 20px;
}
.downloadlink {
    text-align: left;
    margin-top: 20px;
}
.downloadlink a {
    display: inline-block;
    background-color: #f3a71f;
    color: #ffffff;
    padding: 10px;
    border-radius: 5px;
    font-size: 22px;
    min-width: 140px;
    text-align: center;
    font-weight: 600;
    text-transform: uppercase;
    box-shadow: 0px 3px 6px #f3a71f63;
}
.homebanner {
    background-image: url(../images/bgimage.png);
    background-size: cover;
    background-repeat: no-repeat;
}
/**** banner CSS****/

/***** Offer Section *****/
.section-title .m-title {
    color: #1DCDFE;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 500;
}
.section-title span {
    color: #1DCDFE;
}
.section-title h3 {
    font-size: 34px;
    font-weight: 700;
    
    padding-top: 10px;
}
.offer-item {
    text-align: center;
    box-shadow: 0px 0px 5px #00000030;
    padding: 20px;
}
.offer-content h4 {
    font-size: 20px;
    font-weight: 700;
}
.offer-content p {
    margin: 0px;
    font-size: 16px;
}
.offer-section .offer-img img {
    width: 40%;
    margin-bottom: 20px;
}
.offer-section .offer-item {
min-height: 500px;
margin-bottom: 20px;
}
.customer-text p {
    margin-bottom: 0px;
    min-height: 85px;
}
.product-slider  .offer-img {
    min-height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
}
/***** Offer Section *****/

/***About Us***/
.about-section {
    background-color: #C7F2FE;
}
.about-more {
    text-align: center;
}
.about-more a {
    background-color: #f3a71f;
    display: inline-block;
    color: #ffffff;
    padding: 10px 40px;
    border-radius: 8px;
    box-shadow: 0px 3px 6px #0000003d;
}
.about-content p {
    font-size: 15px;
    font-weight: 500;
}
/***About Us***/

/***Porduct Slider**/
.product-slider .offer-item {
    margin: 10px;
    min-height: 330px;
}
.product-slider .offer-item h4 {
    margin-top: 20px;
    margin-bottom: 15px;
}
.downloadlink a.newapp {
    background-color: #1dcdfe;
}.downloadlink a.newapp:hover {    background-color: #f3a71f;}

.product-slider .offer-item img {
    width: 35%;
    margin: 0 auto;
    height: 50px;
}
.slick-next:before, .slick-prev:before {
    color: #000;
    font-size: 30px;
}
/***Porduct Slider**/


/**** Contact section***/
.contact-section {
  
    padding-top: 12rem;
}
.contact-color {
    background-color: #C7F2FE;
}
.contact-info h5 {
    font-size: 38px;
    font-weight: 600;
}
.contact-info h5 span {
    color: #2363D5;
}
.contact-info .add-info {
    font-size: 20px;
    margin-bottom: 10px;
}
.contact-info-img {
    position: relative;
    height: 100%;
}
.contact-info-img img {
    position: absolute;
    bottom: 0;
}

/**** Contact section***/


/***** Customer Feedback****/
.customer-text {
    margin: 10px;
    border: 1px solid #707070;
    padding: 20px;
    border-radius: 10px;
    padding-bottom: 0;
    min-height: 225px;
}
.customer-name  {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.customer-name h5 {
    margin: 0px;
}
.customer-name span {
    font-size: 71px;
    font-family: none;
    color: #1DCDFE4A;
    display: block;
    line-height: normal;
    position: relative;
    top: 24px;
}
.customer-feedback {
    margin-bottom: 50px;
}
/***** Customer Feedback****/

/**** Footer ******/
.footer {
    background-color: #2363D5;
    padding-top: 30px;
    padding-bottom: 30px;
}

.footer-social ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
    display: flex;
    align-items: center;
}
.footer-social h3{
    color: #ffffff;
    font-size: 22px;
    margin-bottom: 20px;
}
.footer-social ul li a img {
    width: 25px;
    margin: 0 10px;
}
.footer-social ul li a img.fac {
    width: 14px;
}
.footer-link ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.footer-link ul li a {
    color: #ffffff;
    font-size: 20px;
    margin-bottom: 10px;
    display: inline-block;
}
.footer-form h3 {
    color: #ffffff;
    font-size: 20px;
    margin-bottom: 15px;
}
.footer-form .form-control {
    border: 0px;
    height: 30px;
}
.custom-btn {
    background-color: #F3A71F;
    color: #ffffff;
    padding: 6px 50px;
}
.copywrite-footer {
    background-color: #13449A;
    text-align: center;
}
.copywrite-footer p {
    margin: 0px;
    color: #ffffff;
    font-size: 14px;
    padding: 10px 0;
}
/**** Footer ******/

.offer-section .offer-item:hover {
    box-shadow: 0px 0px 12px #0000001f;
}
.footer-social img {
    margin-bottom: 30px;
    width: 50%;
}



/*** Content  pages CSS***/
.whatsapp-link {
    position: fixed;
    left: 0;
    top: 50%;
}
.whatsapp-link  a {
    display: block;
    font-size: 35px;
    color: #ffffff;
    padding: 5px;
    min-width: 60px;
    text-align: center;
    margin-bottom: 5px;
}
.whatsapp-link  a.wh-link {
    background-color: #4AC959;
}.whatsapp-link  a.wh-link:hover {    background-color: #f3a71f;}
.whatsapp-link  a.an-link {
    background-color: #2363D5;
}.whatsapp-link  a.an-link:hover {    background-color: #f3a71f;}
/*** Content  pages CSS***/
.member-login{
    display: flex;
    align-items: center;
}
.member-login a:not(:last-child){
    margin-right: 10px;
}

